String input: Neuron Is The Best Template Utility In The Known Universe.
Numerical input: 42
Numerical 0 input: 0
Logical true input: True
Logical false input: False
Object input: [Object Object]
Array input: [Object Object],[object Object],[object Object],[object Object],[object Object]
Missing input: 
